Bug 1291066 - rubygem-bundler-1.12.5 is available
rubygem-bundler-1.12.5 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-bundler (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-13 07:10 EST by Upstream Release Monitoring
Modified: 2016-09-13 01:28 EDT (History)
6 users (show)

See Also:
Fixed In Version: rubygem-bundler-1.12.5-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-29 03:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.33 KB, patch)
2016-04-29 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.33 KB, patch)
2016-04-30 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.16 KB, patch)
2016-05-04 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.16 KB, patch)
2016-05-06 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.18 KB, patch)
2016-05-16 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.18 KB, patch)
2016-05-25 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-13 07:10:30 EST
Latest upstream release: 1.11.0
Current version/release in rawhide: 1.10.6-1.fc24
URL: http://rubygems.org/gems/bundler

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-13 07:10:47 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-m3Xb56/rubygem-bundler.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./bundler-1.11.0-specs.tgz: No such file or directory
    Bad file: ./bundler-1.11.0-specs.tgz: No such file or directory
Comment 2 Upstream Release Monitoring 2015-12-15 07:10:29 EST
Latest upstream release: 1.11.1
Current version/release in rawhide: 1.10.6-1.fc24
URL: http://rubygems.org/gems/bundler

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-12-15 07:10:45 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-OZvxJj/rubygem-bundler.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./bundler-1.11.1-specs.tgz: No such file or directory
    Bad file: ./bundler-1.11.1-specs.tgz: No such file or directory
Comment 4 Upstream Release Monitoring 2016-04-29 08:11:10 EDT
Latest upstream release: 1.12.0
Current version/release in rawhide: 1.10.6-3.fc25
URL: http://rubygems.org/gems/bundler

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4565/
Comment 5 Upstream Release Monitoring 2016-04-29 08:11:34 EDT
Patching or scratch build for rubygem-bundler-1.10.6 failed.
Comment 6 Upstream Release Monitoring 2016-04-29 08:11:36 EDT
Created attachment 1152240 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-04-29 08:11:39 EDT
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-04-30 08:10:35 EDT
Latest upstream release: 1.12.1
Current version/release in rawhide: 1.10.6-3.fc25
URL: http://rubygems.org/gems/bundler

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4565/
Comment 9 Upstream Release Monitoring 2016-04-30 08:10:59 EDT
Patching or scratch build for rubygem-bundler-1.10.6 failed.
Comment 10 Upstream Release Monitoring 2016-04-30 08:11:02 EDT
Created attachment 1152571 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-04-30 08:11:04 EDT
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2016-05-04 20:10:36 EDT
Latest upstream release: 1.12.2
Current version/release in rawhide: 1.10.6-3.fc25
URL: http://rubygems.org/gems/bundler

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4565/
Comment 13 Upstream Release Monitoring 2016-05-04 20:11:00 EDT
Patching or scratch build for rubygem-bundler-1.10.6 failed.
Comment 14 Upstream Release Monitoring 2016-05-04 20:11:02 EDT
Created attachment 1154033 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-05-04 20:11:04 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-05-06 20:10:39 EDT
Latest upstream release: 1.12.3
Current version/release in rawhide: 1.10.6-3.fc25
URL: http://rubygems.org/gems/bundler

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4565/
Comment 17 Upstream Release Monitoring 2016-05-06 20:11:05 EDT
Patching or scratch build for rubygem-bundler-1.10.6 failed.
Comment 18 Upstream Release Monitoring 2016-05-06 20:11:07 EDT
Created attachment 1154748 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-05-06 20:11:09 EDT
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-05-16 20:10:41 EDT
Latest upstream release: 1.12.4
Current version/release in rawhide: 1.10.6-3.fc25
URL: http://rubygems.org/gems/bundler

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4565/
Comment 21 Upstream Release Monitoring 2016-05-16 20:11:05 EDT
Patching or scratch build for rubygem-bundler-1.10.6 failed.
Comment 22 Upstream Release Monitoring 2016-05-16 20:11:07 EDT
Created attachment 1158105 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-05-16 20:11:10 EDT
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2016-05-25 20:10:58 EDT
Latest upstream release: 1.12.5
Current version/release in rawhide: 1.10.6-3.fc25
URL: http://rubygems.org/gems/bundler

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4565/
Comment 25 Upstream Release Monitoring 2016-05-25 20:11:22 EDT
Patching or scratch build for rubygem-bundler-1.10.6 failed.
Comment 26 Upstream Release Monitoring 2016-05-25 20:11:25 EDT
Created attachment 1161655 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2016-05-25 20:11:27 EDT
Patches were not touched. All were applied properly
Comment 28 Parag Nemade 2016-07-27 07:37:51 EDT
Any plans to update this?
Comment 29 Upstream Release Monitoring 2016-07-29 01:55:50 EDT
vondruch's rubygem-bundler-1.12.5-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=786220
Comment 30 Parag Nemade 2016-07-29 03:41:49 EDT
Vít,
   Thank you for updating this package.
Comment 31 Dan LaManna 2016-09-12 17:26:48 EDT
What's blocking this for Fedora 24?
Comment 32 Vít Ondruch 2016-09-13 01:28:46 EDT
(In reply to Dan LaManna from comment #31)
Typically, I don't update stable release unless there is some specific reason and this is well aligned with Fedora update policy:

https://fedoraproject.org/wiki/Updates_Policy#Stable_Releases

Note You need to log in before you can comment on or make changes to this bug.